#Generated by Maven Integration for Eclipse
#Thu Feb 27 23:14:04 EST 2014
version=0.0.1-SNAPSHOT
groupId=org.springframework.samples.service.service
m2e.projectName=SpringMaven
m2e.projectLocation=C\:\\Spring\\SpringIDE\\sts-bundle\\sts-3.5.0.M2\\workspace\\SpringMaven
artifactId=SpringMaven
